Выполнение произвольного кода в openHAB Add-ons

Дата публикации:28.02.2020
Всего просмотров:409
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 9.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-5242
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: openHAB Add-ons
Уязвимые версии: openHAB Add-ons версии 2.5.1, 2.5.0, 2.4.0, 2.3.0, 2.2.0, 2.1.0, 1.8.2, 1.8.1, 1.8.0, 1.7.1, 1.7.0, 1.6.2, 1.6.1, 1.6.0, 1.5.1, 1.5.0, 1.4.0, 1.3.0, 1.1.0, 1.0.0, 0.9.1, 0.8.0, 0.7.1, 0.7.0, 0.6.0
Описание:

Выполнение произвольного кода в openHAB Add-ons

URL производителя: https://www.openhab.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020022813